@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}
body{
	font-size: small;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}

.but {
}

.round {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

#container {
	height: 1100px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#bannerbox{
	float: left;
	height: 100px;
	width: 900px;
	background-image: url(../img/banner.png);
}
#bulkscheme{
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	width: 200px;
	background-image: url(../img/COOPSuppliesFinal.png);
	position: fixed;
	top: 5px;
	background-color: #F00;
	float: right;
	right: 20px;
	cursor: pointer;
}
#buttonsbox{
	text-align:center;
	height: 30px;
	width: 900px;
	float: left;
	background-image: url(../img/buttonbg.png);
	background-repeat: repeat-x;
}
#buttonsbox a {
	font-size: 14px;
	display: block;
	float: left;
	text-decoration: none;
	color: #000;
	text-align: center;
	padding-top: 6px;
	height: 24px;
	width: 128px;
}
#buttonsbox .but:hover {
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: 0px -30px;
	color: #FFF;
	background-color: #3C3;
}
#buttonsbox .but:active {
	text-decoration: none;
	background-image: url(../images/buttons/menu.jpg);
	background-repeat: repeat-x;
	background-position: 0px -60px;
	color: #000;
}

#my-slider {
	float: left;
	height: 300px;
	width: 900px;
	background-color: #CCC;
}
#newsslider {
	float: left;
	height: 300px;
	width: 900px;
	background-color: #CCC;
}

#contact-slider {
	float: left;
	height: 300px;
	width: 900px;
	background-color: #CCC;
}


#main {
	float: left;
	height: 400px;
	width: 100%;
	height: 430px;
	background-repeat: repeat;
}

#mainhome {
	float: left;
	width: 100%;
}



#mainlogin {
	float: left;
	width: 900px;
	height: 720px;
}
#mainlinks {
	float: left;
	width: 900px;
	height: 720px;
	background-color: #FFF;
}
#linktitle {
	float: left;
	width: 98%;
	height: 40px;
	background-color: #FFF;
	margin-left: 1%;
	font-size: 24px;
	text-align: center;
	margin-top: 10px;
	color: #060;
}
#mapslider {
	float: left;
	width: 48%;
	height: 550px;
	background-image: url(../img/links/2sd.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-left: 1%;
}
#linkitem {
	float: left;
	width: 49%;
	margin-top: 5px;
	margin-left: 1%;
	border: 1px solid #CCC;
}
#linkitemhead {
	float: left;
	width: 98%;
	margin-top: 5px;
	margin-left: 1%;
	font-size: 18px;
	margin-bottom: 5px;
}
#linkitemtext {
	float: left;
	width: 98%;
	margin-left: 1%;
	font-size: 14px;
	margin-bottom: 5px;
}

#loginbox {
	float: left;
	width: 400px;
	height: 398px;
	background-repeat: repeat;
	margin-top: 100px;
	margin-left: 248px;
	border: 1px inset #FFF;
	background-color: #F7F7F7;
}
#loginicon  {
	float: left;
	height: 80px;
	width: 87px;
	margin-top: 10px;
	margin-left: 156px;
	background-image: url(../img/icons/login.jpg);
	background-repeat: no-repeat;
}

#login .li_box {
	float: left;
	height: 40px;
	width: 300px;
	margin-top: 30px;
	margin-left: 50px;
	font-size: 16px;
	color: #999;
}
#login .login_btn {
	font-size: 18px;
	color: #000;
	text-align: center;
	height: auto;
	width: 100px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 150px;
}

#mainnews {
	float: left;
	height: 400px;
	width: 900px;
	height: 420px;
	background-repeat: repeat;
	overflow: scroll;
}
#main_news_tech {
	float: left;
	height: 150px;
	width: 148px;
	margin-top: 20px;
	margin-left: 10px;
	background-image: url(../img/icons/news1.jpg);
	background-repeat: no-repeat;
}


#main_news_date2 {
	float: left;
	height: 150px;
	width: 148px;
	margin-top: 20px;
	margin-left: 10px;
	background-repeat: no-repeat;
}
#main_news_date3 {
	float: left;
	height: 150px;
	width: 148px;
	margin-top: 20px;
	margin-left: 10px;
	background-repeat: no-repeat;
}
#main_news_date4 {
	float: left;
	height: 150px;
	width: 148px;
	margin-top: 20px;
	margin-left: 10px;
	background-repeat: no-repeat;
}
#news_datetext {
	float: left;
	width: 130px;
	margin-top: 10px;
	margin-left: 5px;
	text-align: right;
	font-size: 18px;
}
#main_news_item {
	background-color: #FFF;
	float: left;
	height: 148px;
	width: 700px;
	margin-top: 20px;
	border: 1px solid #CCC;
	margin-left: 10px;
}

#main_news_item h1 {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 24px;
	padding: 0px;
	float: left;
	width: 695px;
	font-style: normal;
	font-weight: normal;
}

#main_news_item h2 {
	margin-top: 5px;
	margin-left: 10px;
	font-size: 14px;
	float: left;
	width: 690px;
	font-weight: normal;
}
#faq_item {
	background-color: #FFF;
	float: left;
	width: 93%;
	margin-top: 2%;
	border: 1px solid #CCC;
	margin-left: 3%;
}
#faq_item h1 {
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 2%;
	font-size: 24px;
	float: left;
	font-style: normal;
	font-weight: normal;
}
#faq_item h2 {
	margin-top: 1%;
	margin-left: 3%;
	font-size: 14px;
	float: left;
	font-weight: normal;
	margin-bottom: 2%;
	width: 94%;
}

#newsimage20140123 {
	float: left;
	width: 180px;
	background-image: url(../img/icons/news1.jpg);
	height: 110px;
	background-repeat: no-repeat;
	margin-left: 3%;
	margin-top: 1%;
	background-position: 15px -37px;
}
#newsimage20150520 {
	float: left;
	width: 180px;
	background-image: url(../img/icons/harp.jpg);
	height: 110px;
	background-repeat: no-repeat;
	margin-left: 3%;
	margin-top: 1%;
	background-position: 15px -37px;
}
#mainleft {
	background-color: #FFF;
	float: left;
	height: 408px;
	width: 49%;
	margin-top: 10px;
	border: 1px solid #CCC;
}

#maintop {
	background-color: #FFF;
	float: left;
	width: 99%;
	margin-top: 5px;
	border: 1px solid #CCC;
}
#maintop2 {
	background-color: #FFF;
	float: left;
	width: 99%;
	margin-top: 20px;
	border: 1px solid #CCC;
}

#mainbottom {
	height: 120px;
	width: 99%;
	float: left;
	border: 1px solid #CCC;
	margin-top: 5px;
	background-color: #FFF;
	background-image: url(../img/icons/simpleprocess.png);
	font-size: 18px;
	text-align: left;
	background-repeat: no-repeat;
}
#mainopinion {
	height: 120px;
	width: 99%;
	float: left;
	border: 1px solid #CCC;
	margin-top: 5px;
	background-color: #FFF;
	background-image: url(../img/icons/opinion.png);
	font-size: 18px;
	text-align: left;
	background-repeat: no-repeat;
}
#mainbottomtextbox1 {
	height: 35px;
	width: 34%;
	float: left;
	margin-left: 6%;
	margin-top: 48px;
}
#mainbottomtextbox2 {
	height: 35px;
	width: 33%;
	float: left;
	margin-top: 48px;
}
#mainbottomtextbox3 {
	height: 35px;
	width: 25%;
	float: left;
	margin-top: 48px;
}
#mainheadingleft {
	float: left;
	width: 97%;
	font-size: 24px;
	margin-left: 3%;
	color: #060;
}
#mainheadingright {
	float: left;
	width: 69%;
	font-size: 24px;
	margin-left: 27%;
	text-align: right;
	color: #060;
	margin-top: 1%;
}

#mainheadingl1 {
	float: left;
	width: 97%;
	font-size: 28px;
	margin-left: 1%;
	color: #060;
}

#mainspacer {
	float: left;
	width: 100%;
	height: 16px;
}

#textboxleft {
	float: left;
	width: 94%;
	margin-left: 3%;
	margin-top: 1%;
	font-size: 16px;
	text-align: justify;
}
#textboxl1 {
	float: left;
	width: 47%;
	margin-left: 2%;
	margin-top: 5px;
	font-size: 18px;
	text-align: justify;
}
#textboxl2 {
	float: left;
	width: 47%;
	margin-left: 2%;
	margin-top: 5px;
	font-size: 18px;
	text-align: justify;
	margin-bottom: 10px;
}
#moreboxleft {
	float: left;
	width: 416px;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 12px;
	text-align: right;
	font-style: italic;
	color: #00F;
}
#numberbox {
	float: left;
	width: 47%;
	margin-left: 3%;
	height: 60px;
	background-image: url(../img/icons/phone.png);
	background-repeat: no-repeat;
}
#personal_quote {
	float: left;
	width: 900px;
	height: 70px;
	background-image: url(../img/quote.png);
	background-repeat: no-repeat;
}
#personal_quotetext {
	float: left;
	width: 878px;
	font-size: 18px;
	height: 25px;
	margin-top: 5px;
	font-style: italic;
	margin-left: 10px;
}
#personal_quote_author {
	float: left;
	width: 878px;
	font-size: 14px;
	height: 25px;
	margin-top: 5px;
	font-style: normal;
	margin-left: 10px;
	text-align: right;
}

#mainright {
	height: 420px;
	width: 49%;
	float: left;
	margin-top: 1%;
	margin-left: 1%;
}
#about {
	float: left;
	width: 900px;
	background-repeat: repeat;
}
#aboutmain1 {
	background-color: #FFF;
	float: left;
	width: 75%;
	margin-top: 5px;
	border: 1px solid #CCC;
}
#aboutheadingleft {
	float: left;
	width: 94%;
	font-size: 24px;
	margin-left: 3%;
	color: #060;
}
#abouttextboxleft1 {
	float: left;
	width: 65%;
	margin-left: 2%;
	margin-top: 1%;
	font-size: 16px;
	text-align: justify;
	clear: none;
}
#abouttextboxleft2 {
	float: left;
	width: 64%;
	margin-left: 3%;
	margin-top: 1%;
	font-size: 14px;
	text-align: justify;
	margin-bottom: 2%;
}
#aboutheadingright {
	float: left;
	width: 97%;
	font-size: 24px;
	text-align: right;
	color: #060;
}
#abouttextboxright1 {
	float: left;
	width: 64%;
	margin-left: 3%;
	margin-top: 1%;
	font-size: 16px;
	text-align: justify;
	clear: none;
}
#abouttextboxright2 {
	float: left;
	width: 63%;
	margin-top: 5px;
	font-size: 14px;
	text-align: justify;
	margin-bottom: 2%;
	margin-left: 4%;
	clear: none;
}
#aboutimage1 {
	float: left;
	width: 180px;
	background-image: url(../img/icons/logo.jpg);
	height: 110px;
	background-repeat: no-repeat;
	margin-left: 3%;
	margin-top: 1%;
}

#aboutimage2 {
	float: right;
	width: 180px;
	background-image: url(../img/icons/ccphone.jpg);
	height: 140px;
	background-repeat: no-repeat;
	margin-right: 3%;
	clear: none;
	margin-top: 1%;
}

#aboutimage3 {
	float: left;
	width: 180px;
	margin-left: 3%;
	margin-top: 1%;
	background-image: url(../img/icons/team.jpg);
	height: 200px;
	background-repeat: no-repeat;
}

#aboutimage4 {
	float: left;
	width: 180px;
	margin-left: 3%;
	margin-top: 1%;
	background-image: url(../img/icons/triage.jpg);
	height: 200px;
	background-repeat: no-repeat;
}

#textboxright {
	float: left;
	width: 60%;
	margin-left: 36%;
	margin-top: 2%;
	font-size: 16px;
	text-align: right;
	height: 100px;
}

#moreboxright {
	float: left;
	width: 416px;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 12px;
	text-align: left;
	font-style: italic;
	color: #00F;
}
#advicebox {
	height: 185px;
	width: 33%;
	float: left;
	background-image: url(../img/icons/triage.jpg);
	background-repeat: no-repeat;
	text-align: right;
	margin-top: 25px;
}
#appbox {
	height: 185px;
	width: 32%;
	float: left;
	background-image: url(../img/icons/gp.jpg);
	background-repeat: no-repeat;
	text-align: right;
	margin-left: 1%;
	margin-top: 25px;
}
#hvbox {
	height: 185px;
	width: 33%;
	float: left;
	background-image: url(../img/icons/hv.jpg);
	background-repeat: no-repeat;
	text-align: right;
	margin-left: 1%;
	margin-top: 25px;
}
#learnmore {
	height: 20px;
	width: 50%;
	float: left;
	background-repeat: no-repeat;
	text-align: right;
	margin-left: 36%;
	font-size: 16px;
	margin-top: 5px;
	color: #04C;
}
#learnmore a {
	color: #00F;
	text-decoration: none;
}
#learnmore .but:hover {
	text-decoration: underline;
	color: #00F;
}
#learnmore .but:active {
	text-decoration: none;
	color: #F00;
}

#arrow {
	height: 20px;
	width: 10%;
	float: left;
	background-repeat: no-repeat;
	margin-top: 5px;
	background-image: url(../img/icons/learnmore.PNG);
	background-position: 5px 1px;
}

#googlemapc {
	float: left;
	height: 400px;
	width: 900px;
	background-color: #FFF;
}
#clarebutton {
	float: left;
	height: 150px;
	width: 150px;
	background-image: url(../img/icons/tcbuttons.png);
	background-repeat: no-repeat;
}


#googlemap {
	float: left;
	height: 408px;
	width: 898px;
	background-color: #FFF;
	margin-top: 10px;
	border: 1px solid #CCC;
}

#googlemap_sv {
	float: left;
	height: 408px;
	width: 898px;
	background-color: #FFF;
	margin-top: 10px;
	border: 1px solid #CCC;
}

#centres {
	float: left;
	width: 900px;
	height: 300px;
	background-repeat: repeat;
}
#centresmenu {
	float: left;
	width: 900px;
	background-repeat: repeat;
}

#centresmaintitle {
	float: left;
	width: 96%;
	font-size: 36px;
	text-align: center;
	margin-top: 10px;
	color: #060;
	margin-left: 2%;
	background-color: #FFF;
}
#centresubtitle {
	float: left;
	width: 100%;
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	background-color: #FFF;
}
#clarebox {
	float: left;
	height: 220px;
	width: 33%;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	background-image: url(../img/icons/countybox.gif);
	background-repeat: no-repeat;
}
#limerickbox {
	float: left;
	height: 220px;
	width: 33%;
	margin-top: 10px;
	background-image: url(../img/icons/countybox.gif);
	background-repeat: no-repeat;
	background-position: -287px;
}
#tipperarybox {
	height: 220px;
	width: 33%;
	float: left;
	margin-top: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	background-image: url(../img/icons/countybox.gif);
	background-repeat: no-repeat;
	background-position: -574px;
}
#countyheading {
	float: left;
	width: 90%;
	font-size: 24px;
	margin-left: 2%;
	text-align: right;
	color: #333;
}

#centresitem_m {
	float: left;
	width: 90%;
	font-size: 18px;
	margin-left: 2%;
	text-align: right;
	margin-top: 5px;
}

#centresitem_m a {
	display: block;
	float: left;
	text-decoration: none;
	width: 60%;
	margin-left: 40%;
	color: #F90;
}

#centresitem_m .but:hover {
	color: #00F;
	background-color: #FC0;
}

#centresitem_m .but:active {
	text-decoration: underline;
	color: #FFF;
	background-color: #F00;
}
#centresitem_mlim {
	float: left;
	width: 90%;
	font-size: 18px;
	margin-left: 2%;
	text-align: right;
	margin-top: 5px;
}
#centresitem_mlim a {
	display: block;
	float: left;
	text-decoration: none;
	width: 60%;
	margin-left: 40%;
	color: #060;
}
#centresitem_mlim .but:hover {
	color: #FFF;
	background-color: #090;
}
#centresitem_mlim .but:active {
	text-decoration: none;
	color: #FFF;
	background-color: #F00;
}
#centresitem_mtipp {
	float: left;
	width: 90%;
	font-size: 18px;
	margin-left: 2%;
	text-align: right;
	margin-top: 5px;
}
#centresitem_mtipp a {
	display: block;
	float: left;
	text-decoration: none;
	width: 60%;
	margin-left: 40%;
	color: #06F;
}
#centresitem_mtipp .but:hover {
	color: #FC0;
	background-color: #06F;
}
#centresitem_mtipp .but:active {
	text-decoration: none;
	color: #FFF;
	background-color: #F00;
}

#tc_left {
	background-color: #FFF;
	float: left;
	height: 282px;
	width: 60%;
	margin-top: 10px;
	border: 1px solid #CCC;
}
#tc_left_heading {
	float: left;
	width: 523px;
	margin-top: 10px;
	font-size: 24px;
	margin-left: 10px;
	color: #060;
}

#tc_left_miniheading {
	float: left;
	width: 513px;
	margin-top: 10px;
	font-size: 16px;
	margin-left: 20px;
}

#tc_left_text {
	float: left;
	width: 503px;
	margin-top: 10px;
	font-size: 14px;
	margin-left: 30px;
}

#tc_rightgps {
	height: 100px;
	width: 38%;
	float: left;
	margin-top: 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
	background-repeat: no-repeat;
	margin-left: 1%;
	background-image: url(../img/icons/gps.jpg);
}

#tc_rightaddress {
	height: 170px;
	width: 38%;
	float: left;
	margin-top: 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
	background-repeat: no-repeat;
	margin-left: 1%;
	background-image: url(../img/icons/location.jpg);
}

#tc_rightsvlink {
	width: 320px;
	float: left;
	margin-top: 10px;
	background-repeat: no-repeat;
	margin-left: 10px;
	text-align: right;
	font-size: 12px;
}

#gpsbox {
	width: 230px;
	float: left;
	margin-top: 40px;
	margin-left: 100px;
	font-size: 16px;
	text-align: left;
}
#advice {
	float: left;
	width: 900px;
	background-repeat: repeat;
}
#advicemain1 {
	background-color: #FFF;
	float: left;
	width: 75%;
	margin-top: 5px;
	border: 1px solid #CCC;
}


#advicemain2 {
	background-color: #FFF;
	float: left;
	width: 75%;
	margin-top: 5px;
	border: 1px solid #CCC;
}
#advicemain3 {
	float: right;
	width: 24%;
	margin-top: 5px;
	height: 400px;
	font-style: normal;
	font-weight: normal;
}

#advicemaintitle {
	float: left;
	width: 95%;
	font-size: 22px;
	color: #666;
	text-align: right;
}
#advicesidelinkin {
	float: left;
	width: 95%;
	font-size: 16px;
	color: #F00;
	text-align: right;
	margin-top: 10px;
}
#advicesidelink {
	float: left;
	width: 95%;
	font-size: 16px;
	color: #999;
	text-align: right;
	margin-top: 10px;
}

#advicesidelink a {
	text-decoration: none;
	color: #999;
	width: 95%;
}
#advicesidelink .but:hover {
	text-decoration: underline;
	color: #00F;
}
#advicesidelink .but:active {
	text-decoration: underline;
	color: #F00;
}
#adviceheadingleft {
	float: left;
	width: 97%;
	font-size: 24px;
	margin-left: 2%;
	color: #060;
	text-align: left;
}

#advicetextboxleft1 {
	float: left;
	width: 75%;
	margin-left: 1%;
	margin-top: 5px;
	font-size: 18px;
	text-align: right;
	color: #000;
}

#advicetextboxleft2 {
	float: left;
	width: 73%;
	margin-left: 3%;
	margin-top: 5px;
	font-size: 14px;
	text-align: justify;
	color: #666;
	margin-bottom: 20px;
}
#adviceimage1 {
	float: left;
	width: 135px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/triage.jpg);
	height: 180px;
	background-repeat: no-repeat;
}
#adviceimage2 {
	float: right;
	width: 280px;
	margin-top: 5px;
	background-image: url(../img/thumbs/callcentre.jpg);
	height: 180px;
	background-repeat: no-repeat;
	margin-right: 2%;
}
#triageimage1 {
	float: left;
	width: 135px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/triage0.jpg);
	height: 180px;
	background-repeat: no-repeat;
}
#triageimage2 {
	float: right;
	width: 280px;
	margin-top: 5px;
	background-image: url(../img/icons/triage1.jpg);
	height: 180px;
	background-repeat: no-repeat;
	margin-right: 2%;
}

#adviceheadingright {
	float: left;
	width: 98%;
	font-size: 24px;
	color: #060;
	text-align: right;
}
#advicetextboxright1 {
	float: left;
	width: 52%;
	margin-top: 5px;
	font-size: 18px;
	text-align: left;
	margin-left: 2%;
	color: #000;
}
#advicetextboxright2 {
	float: left;
	width: 51%;
	margin-top: 5px;
	font-size: 14px;
	text-align: justify;
	margin-bottom: 20px;
	margin-left: 3%;
	color: #666;
}
#appointmentimage1 {
	float: left;
	width: 135px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/gp.jpg);
	height: 180px;
	background-repeat: no-repeat;
}

#appointmentimage2 {
	float: right;
	width: 280px;
	margin-top: 5px;
	background-image: url(../img/thumbs/waitingroom.jpg);
	height: 180px;
	background-repeat: no-repeat;
	margin-right: 2%;
}
#homevisitimage1 {
	float: left;
	width: 135px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/hv.jpg);
	height: 180px;
	background-repeat: no-repeat;
}
#homevisitimage2 {
	float: right;
	width: 280px;
	margin-top: 5px;
	background-image: url(../img/thumbs/mru.jpg);
	height: 180px;
	background-repeat: no-repeat;
	margin-right: 2%;
}
#processmainleft {
	background-color: #FFF;
	float: left;
	width: 75%;
	margin-top: 5px;
	border: 1px solid #CCC;
}
#processmainright {
	float: right;
	width: 24%;
	margin-top: 5px;
	height: 400px;
	font-style: normal;
	font-weight: normal;
}
#processheading {
	float: left;
	width: 97%;
	font-size: 24px;
	margin-left: 2%;
	color: #060;
	text-align: left;
}
#processtextbox1 {
	float: left;
	width: 75%;
	margin-left: 1%;
	margin-top: 5px;
	font-size: 18px;
	text-align: right;
	color: #000;
}
#processtextbox2 {
	float: left;
	width: 73%;
	margin-left: 3%;
	margin-top: 5px;
	font-size: 14px;
	text-align: justify;
	color: #666;
	margin-bottom: 20px;
}
#processimage1 {
	float: left;
	width: 120px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/process.png);
	height: 120px;
	background-repeat: no-repeat;
}

#processimage2 {
	float: left;
	width: 120px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/process.png);
	height: 120px;
	background-repeat: no-repeat;
	background-position: -120px;
}
#processimage3 {
	float: left;
	width: 120px;
	margin-left: 2%;
	margin-top: 5px;
	background-image: url(../img/icons/process.png);
	height: 120px;
	background-repeat: no-repeat;
	background-position: -240px;
}
#contactmain {
	float: left;
	width: 100%;
	background-repeat: repeat;
}
#contactboxleft {
	background-color: #FFF;
	float: left;
	width: 49%;
	margin-top: 5px;
	border: 1px solid #CCC;
	height: 440px;
}
#contactboxright {
	width: 49%;
	float: right;
	margin-top: 5px;
	height: 440px;
}
#contactheadingleft {
	float: left;
	width: 97%;
	font-size: 24px;
	margin-left: 3%;
	color: #060;
}
#contactheadingright {
	float: left;
	width: 97%;
	font-size: 24px;
	text-align: right;
	color: #060;
	margin-top: 1%;
}
#contacttextboxleft {
	float: left;
	width: 94%;
	margin-left: 3%;
	margin-top: 1%;
	font-size: 14px;
	text-align: left;
	margin-bottom: 10px;
}
#careersright {
	height: 32%;
	width: 99%;
	float: left;
	background-image: url(../img/icons/careers.jpg);
	background-repeat: no-repeat;
	margin-bottom: 1%;
	text-align: right;
	border: 1px solid #CCC;
	background-color: #FFF;
}

#locumapp {
	height: 33%;
	width: 99%;
	float: left;
	background-image: url(../img/icons/applicationform.jpg);
	background-repeat: no-repeat;
	margin-bottom: 1%;
	text-align: right;
	border: 1px solid #CCC;
	background-color: #FFF;
}

#webmasterright {
	height: 32%;
	width: 99%;
	float: left;
	background-image: url(../img/icons/wbd.jpg);
	background-repeat: no-repeat;
	text-align: right;
	border: 1px solid #CCC;
	background-color: #FFF;
}
#contacttextboxright {
	float: left;
	width: 67%;
	margin-left: 30%;
	margin-top: 2%;
	font-size: 14px;
	text-align: right;
	margin-bottom: 10px;
}
#footer {
	float: left;
	height: 50px;
	width: 900px;
	background-color: #FFF;
}
#sdlivetop {
	background-color: #F00;
	float: left;
}
